MilterManagerControllerContext
3
milter managerライブラリ

# MilterManagerControllerContext

## Functions

MilterManagerControllerContext * | milter_manager_controller_context_new ()

## プロパティ

MilterManager * | manager | Read / Write

## Types and Values

struct | MilterManagerControllerContext
struct | MilterManagerControllerContextClass

## オブジェクト階層

        GObject
        ╰── MilterAgent
            ╰── MilterManagerControllerContext

## 実装されたインターフェイス

MilterManagerControllerContext implements

## 説明

## Functions

### milter_manager_controller_context_new ()

    MilterManagerControllerContext *
    milter_manager_controller_context_new (MilterManager *manager);

## Types and Values

### struct MilterManagerControllerContext

    struct MilterManagerControllerContext;

### struct MilterManagerControllerContextClass

    struct MilterManagerControllerContextClass {
        MilterAgentClass parent_class;
    };

## プロパティ詳細

### The `“manager”` property

      “manager”                  MilterManager *

The manager of the milter controller context.

Flags: Read / Write